@font-face {
  font-family: 'Baloo Bhai 2';
  font-style: normal;
  font-weight: 400 800;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/baloobhai2/v30/sZlDdRSL-z1VEWZ4YNA7Y5IHdt7n.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

h1,h2,h3,h4,h5,h6,p,li {
  font-family: 'Baloo Bhai 2';
};

a {
  margin-top: 10px;
  font-family: 'Baloo Bhai 2';
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

body {
  background-image: url('/media/img/background0.jpg');
  background-size: cover;
  overflow-x: hidden;
  overflow-y: hidden;
}

.window {
  border: solid;
  min-width: 300px;
  max-width: 600px;
  height: auto;
  padding: 10px;
  border-radius: 10px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: white;
}

.wheader {
  cursor: move;
  border-bottom: solid 2px #ccc;
  height: 40px;
}

.topbar {
  display: flex;
  justify-content: space-between;
  backdrop-filter: blur(10px);
  border: solid;
  border-radius: 10px;
  width: 100%;
}

.topbar p {
  margin-left: 16px;
  margin-right: 16px;
}

.bottom {
  backdrop-filter: blur(10px);
  border: solid;
  border-radius: 10px;
  width: 100%;
  position: fixed;
  bottom: 0;
  left: 0;
  display: flex;
  justify-content: space-between;
}

.bottom p {
  margin: 10px;
}

.apps {
  display: flex;
}

.system {
  display: flex;
  margin-right: 10px;
}

.app {
  display: flex;
  flex-direction: column;
}

.app p {
  margin: 0;
  margin-right: 25px;
  text-align: center;
}
